credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: SB6PGoxzvyq4K45RIrM95YhT0RHOwT
      project-domain-name: Default
      tenant-name: juju_epc-project_a4e3a30a-12df-4f31-8541-bc9220d32079
      user-domain-name: Default
      username: juju_epc-user_a4e3a30a-12df-4f31-8541-bc9220d32079